<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:variable name="elm-qst">ELM-IF</xsl:variable>
	<xsl:variable name="elm-qst.stylesheet.version">Versione del foglio di stile</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSource">Conteggio imposte alla fonte</xsl:variable>

	<xsl:variable name="elm-qst.testDeliveryFlag">Attenzione: Dati di TEST</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithcorrection">Persone con EMA /correzioni</xsl:variable>
	<xsl:variable name="elm-qst.salerydatawithoutcorrection">Persone senza EMA /correzioni</xsl:variable>
	<xsl:variable name="elm-qst.salerydataEarning">Salari</xsl:variable>
	<xsl:variable name="elm-qst.salerydataHonoraryBoardOfDirectors">HEY / HEN (Onorario consiglio amministrazione)</xsl:variable>
	<xsl:variable name="elm-qst.salerydataSpecialAgreement">SFN (Accordo special)</xsl:variable>
	<xsl:variable name="elm-qst.salerydataMonetaryValuesServices">MEY / MEN (Prestazioni valutabili in denaro)</xsl:variable>
	<xsl:variable name="elm-qst.payrollUnit">Settore contabile</xsl:variable>

	<xsl:variable name="elm-qst.elm">ELM</xsl:variable>
	<xsl:variable name="elm-qst.creationDate">Data creazione</xsl:variable>
	<xsl:variable name="elm-qst.transmissionDate">Ora trasmissione</xsl:variable>
	<xsl:variable name="elm-qst.accountPeriod">Periodo conteggio</xsl:variable>
	<xsl:variable name="elm-qst.monthPeriod">Mese</xsl:variable>
	<xsl:variable name="elm-qst.declarationId">DeclarationID</xsl:variable>
	<xsl:variable name="elm-qst.requestId">RequestID</xsl:variable>
	<xsl:variable name="elm-qst.payrollAccounting">Contabilità salariale</xsl:variable>

	<xsl:variable name="elm-qst.substitution">Sostituzione</xsl:variable>
	<xsl:variable name="elm-qst.responseId">ResponseID</xsl:variable>
	<xsl:variable name="elm-qst.reference">Riferimento</xsl:variable>
	<xsl:variable name="elm-qst.referencetext">Con questo messaggio sostituzione vengono rimpiazzate dei conteggi ELM di un datore di lavoro con il seguente RequestID</xsl:variable>

	<xsl:variable name="elm-qst.overviewqst">Riassunto imposte fonte</xsl:variable>
	<xsl:variable name="elm-qst.totalMonth">Totale mese corrente</xsl:variable>
	<xsl:variable name="elm-qst.totalBillingRelevant">Totale da considerare per la fatturazione</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrectionConfirmed">Totale delle correzioni confermate</xsl:variable>
	<xsl:variable name="elm-qst.totalCorrection">Totale correzioni</xsl:variable>
	<xsl:variable name="elm-qst.total">Totale globale conteggio</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxableEarning">Salari-IF</xsl:variable>
	<xsl:variable name="elm-qst.totalTaxAtSource">Importi-IF</xsl:variable>
	<xsl:variable name="elm-qst.totalCommission">Provvigione</xsl:variable>
	<xsl:variable name="elm-qst.ofTaxableEarning">Salari</xsl:variable>
	<xsl:variable name="elm-qst.ofHonoraryBoardOfDirectorsResidingAbroad">Tipo di tax CA</xsl:variable>
	<xsl:variable name="elm-qst.ofMonetaryValuesServicesResidingAbroad">Tipo di tax PVD</xsl:variable>
	<xsl:variable name="elm-qst.ofSpecialAgreement">Tipo di tax AS</xsl:variable>

	<xsl:variable name="elm-qst.taxHeyHen">Di cui HEY / HEN</xsl:variable>
	<xsl:variable name="elm-qst.taxMeyMen">Di cui MEY / MEN</xsl:variable>
	<xsl:variable name="elm-qst.taxSfn">Di cui SFN</xsl:variable>

	<xsl:variable name="elm-qst.contactPerson">Persona di contatto</xsl:variable>
	<xsl:variable name="elm-qst.name">Cognome e nome</xsl:variable>
	<xsl:variable name="elm-qst.name2">Ragione sociale</xsl:variable>
	<xsl:variable name="elm-qst.email">Email</xsl:variable>
	<xsl:variable name="elm-qst.telefon">Telefono</xsl:variable>
	<xsl:variable name="elm-qst.mobil">Telefono mobile</xsl:variable>
	<xsl:variable name="elm-qst.comment">Commento</xsl:variable>

	<xsl:variable name="elm-qst.company">Datore di lavoro</xsl:variable>
	<xsl:variable name="elm-qst.delegate">Sostituto</xsl:variable>
	<xsl:variable name="elm-qst.sslNumber">Numero DPI</xsl:variable>
	<xsl:variable name="elm-qst.owner">Proprietario</xsl:variable>
	<xsl:variable name="elm-qst.uidbfs">UID-UFS</xsl:variable>
	<xsl:variable name="elm-qst.uiderha">UID-RC</xsl:variable>
	<xsl:variable name="elm-qst.address">Indirizzo</xsl:variable>

	<xsl:variable name="elm-qst.testData">Dati di test</xsl:variable>
	<xsl:variable name="elm-qst.ahvNumber">Numero AVS</xsl:variable>
	<xsl:variable name="elm-qst.firstName">Nome</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirthShort">Data di nascita</xsl:variable>
	<xsl:variable name="elm-qst.dateOfBirth">Data di nascita</xsl:variable>
	<xsl:variable name="elm-qst.zipCode">CAP</xsl:variable>
	<xsl:variable name="elm-qst.city">Luogo</xsl:variable>
	<xsl:variable name="elm-qst.cantonAbr">Ct</xsl:variable>
	<xsl:variable name="elm-qst.communityAbr">Com.</xsl:variable>
	<xsl:variable name="elm-qst.countryAbr">N</xsl:variable>
	<xsl:variable name="elm-qst.correctionAbr">C</xsl:variable>
	<xsl:variable name="elm-qst.ema">EMA</xsl:variable>
	<xsl:variable name="elm-qst.emaLong">(Entrata, Mutazione, Uscita)</xsl:variable>
	<xsl:variable name="elm-qst.in">Entrata</xsl:variable>
	<xsl:variable name="elm-qst.out">Uscita</xsl:variable>
	<xsl:variable name="elm-qst.qstL">IF-Sal</xsl:variable>
	<xsl:variable name="elm-qst.qstLtotal">Salari-IF cumulati</xsl:variable>
	<xsl:variable name="elm-qst.sbL">IF-Det</xsl:variable>
	<xsl:variable name="elm-qst.qstB">Imposta</xsl:variable>
	<xsl:variable name="elm-qst.month">Mese</xsl:variable>
	<xsl:variable name="elm-qst.tarif">Tabella</xsl:variable>
	<xsl:variable name="elm-qst.qstA">IF-A</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelAbr">GO</xsl:variable>
	<xsl:variable name="elm-qst.emplLevel">Grado di occupazione</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelTotalAbr">GOZ</xsl:variable>
	<xsl:variable name="elm-qst.emplLevelTotal">Grado di occupazione totale</xsl:variable>

	<xsl:variable name="elm-qst.sender">Inviato</xsl:variable>

	<xsl:variable name="elm-qst.details">Dettagli per</xsl:variable>
	<xsl:variable name="elm-qst.entry">Entrata</xsl:variable>
	<xsl:variable name="elm-qst.mutationorexit">Mutazion/Uscita</xsl:variable>

	<xsl:variable name="elm-qst.totals">Totale</xsl:variable>
	<!--Personal details-->
	<xsl:variable name="elm-qst.personalDetails">Assoggettato all'imposta alla fonte</xsl:variable>
	<xsl:variable name="elm-qst.sex">Sesso</xsl:variable>
	<xsl:variable name="elm-qst.male">Maschile</xsl:variable>
	<xsl:variable name="elm-qst.female">Femminile</xsl:variable>
	<xsl:variable name="elm-qst.nationality">Nazionalità</xsl:variable>
	<xsl:variable name="elm-qst.civilStatus">Stato civile</xsl:variable>
	<xsl:variable name="elm-qst.date">Data</xsl:variable>
	<xsl:variable name="elm-qst.denomination">Confessione</xsl:variable>
	<xsl:variable name="elm-qst.romanCatholic">Chiesa cattolico romana</xsl:variable>
	<xsl:variable name="elm-qst.christianCatholic">Chiesa cattolico cristiana</xsl:variable>
	<xsl:variable name="elm-qst.reformedEvangelical">Chiesa evangelica riformata</xsl:variable>
	<xsl:variable name="elm-qst.jewishCommunity">Chiesa israelita</xsl:variable>
	<xsl:variable name="elm-qst.otherOrNone">Nessuna confessione</xsl:variable>
	<xsl:variable name="elm-qst.residentAddress">Indirizzo di residenza</xsl:variable>
	<xsl:variable name="elm-qst.unknown">sconosciuto</xsl:variable>
	<xsl:variable name="elm-qst.single">celibe/nubile</xsl:variable>
	<xsl:variable name="elm-qst.married">sposato/a</xsl:variable>
	<xsl:variable name="elm-qst.widowed">vedovo/a</xsl:variable>
	<xsl:variable name="elm-qst.divorced">divorziato/a</xsl:variable>
	<xsl:variable name="elm-qst.separated">separato/a</xsl:variable>
	<xsl:variable name="elm-qst.registeredPartnership">unione domestica registrata</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByLaw">unione sciolta giuridicamente</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeath">unione sciolta causa decesso</xsl:variable>
	<xsl:variable name="elm-qst.partnershipDissolvedByDeclarationOfLost">unione sciolta causa dichiarata scomparsa</xsl:variable>

	<!--Occupation data-->
	<xsl:variable name="elm-qst.occupation">Professione</xsl:variable>
	<xsl:variable name="elm-qst.otherIncome">Altre attività lucrative o redditi</xsl:variable>

	<!--Children data-->
	<xsl:variable name="elm-qst.childrenData">Figli</xsl:variable>
	<xsl:variable name="elm-qst.child">Figlio/-a</xsl:variable>

	<!--Concubinage data-->
	<xsl:variable name="elm-qst.concubinageData">Famiglia monoparentale</xsl:variable>
	<xsl:variable name="elm-qst.concubinage">Convivente</xsl:variable>
	<xsl:variable name="elm-qst.custody">Affidamento</xsl:variable>
	<xsl:variable name="elm-qst.soleCustody">Affidamento esclusivo</xsl:variable>
	<xsl:variable name="elm-qst.shareCustodyAndHigherIncome">Affidamento comune e reddito lordo più elevato</xsl:variable>
	<xsl:variable name="elm-qst.adultChildAndHigherIncome">Figlio maggiorenne e reddito lordo più elevato</xsl:variable>

	<!--QST data-->
	<xsl:variable name="elm-qst.qstData">EMA</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategory">Tipo d'imposta</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryNormal">Imposte alla fonte</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategorySpecialAgreement">Accordo speciale</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryDirectorsAbroad">Gettone consiglio amministrazione</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryValuesServicesAbroad">Altre prestazioni in natura</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceCategoryOpen">Altre categorie</xsl:variable>
	<xsl:variable name="elm-qst.tarifcode">Codice tariffa</xsl:variable>
	<xsl:variable name="elm-qst.taxableEarning">Salario IFT</xsl:variable>
	<xsl:variable name="elm-qst.ascertainedTaxableEarning">Salario imponibile</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceAmount">Imposta IFT</xsl:variable>
	<xsl:variable name="elm-qst.children">Numero di assegni per i figli</xsl:variable>
	<xsl:variable name="elm-qst.entryDate">Data di entrata</xsl:variable>
	<xsl:variable name="elm-qst.entryReason">Motivo di entrata</xsl:variable>
	<xsl:variable name="elm-qst.withdrawalDate">Data di uscita</xsl:variable>
	<xsl:variable name="elm-qst.withdrawalReason">Motivo di uscita</xsl:variable>
	<xsl:variable name="elm-qst.entryCompany">Entrata in società</xsl:variable>
	<xsl:variable name="elm-qst.cantonChange">Cambio cantone</xsl:variable>
	<xsl:variable name="elm-qst.other">Altri</xsl:variable>
	<xsl:variable name="elm-qst.withdrawalCompany">Uscita da società</xsl:variable>
	<xsl:variable name="elm-qst.naturalization">Naturalizzatione</xsl:variable>
	<xsl:variable name="elm-qst.settled-C">Permesso C</xsl:variable>
	<xsl:variable name="elm-qst.temporary">Impiego temporaneo</xsl:variable>
	<xsl:variable name="elm-qst.mutations">Mutazione</xsl:variable>
	<xsl:variable name="elm-qst.workplace">Luogo di lavoro</xsl:variable>
	<xsl:variable name="elm-qst.partnerWork">Lavoro del partner</xsl:variable>
	<xsl:variable name="elm-qst.sideline">Attività accessoria</xsl:variable>
	<xsl:variable name="elm-qst.partnerWorkIT">Impiego del partner in Italia</xsl:variable>
	<xsl:variable name="elm-qst.childrenDeduction">Deduzione figli</xsl:variable>
	<xsl:variable name="elm-qst.churchTax">Imposta di culto</xsl:variable>
	<xsl:variable name="elm-qst.activityRate">Livello di occupazione</xsl:variable>
	<xsl:variable name="elm-qst.sideJob">Attività accessoria</xsl:variable>
	<xsl:variable name="elm-qst.yes">Si</xsl:variable>
	<xsl:variable name="elm-qst.no">No</xsl:variable>
	<xsl:variable name="elm-qst.residenceCategory">Categoria di residenza</xsl:variable>
	<xsl:variable name="elm-qst.residence">Residenza</xsl:variable>
	<xsl:variable name="elm-qst.shortTerm">Dimora temporanea (L)</xsl:variable>
	<xsl:variable name="elm-qst.annual">Dimora annuale (B)</xsl:variable>
	<xsl:variable name="elm-qst.settled">Stabile (C)</xsl:variable>
	<xsl:variable name="elm-qst.crossBorder">Frontaliere (G)</xsl:variable>
	<xsl:variable name="elm-qst.asylumSeeker">Asilante (N)</xsl:variable>
	<xsl:variable name="elm-qst.needForProtection">Persona vulnerabile (S)</xsl:variable>
	<xsl:variable name="elm-qst.canton">Cantone</xsl:variable>
	<xsl:variable name="elm-qst.country">Paese</xsl:variable>
	<xsl:variable name="elm-qst.kindOfResidence">Tipo di frontaliere</xsl:variable>
	<xsl:variable name="elm-qst.dailyResidence">Senza soggiorno settimanale</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidence">Con soggiorno settimanale</xsl:variable>
	<xsl:variable name="elm-qst.weeklyResidentAddress">Indirizzo della residenza settimanale</xsl:variable>

	<!--QST daten (new) -->
	<xsl:variable name="elm-qst.qstDataNew">Dati IF</xsl:variable>
	<xsl:variable name="elm-qst.tarifNew">Codice tariffario</xsl:variable>
	<xsl:variable name="elm-qst.taxableEarningNew">IF-Sal</xsl:variable>
	<xsl:variable name="elm-qst.aperLeistungenNew">Prestazioni irregolari</xsl:variable>
	<xsl:variable name="elm-qst.ascertainedTaxableEarningNew">IF-Det</xsl:variable>
	<xsl:variable name="elm-qst.taxAtSourceAmountNew">Imposta</xsl:variable>

	<!--Partner-->
	<xsl:variable name="elm-qst.partner">Coniuge o partner registrato</xsl:variable>
	<xsl:variable name="elm-qst.employed">Impiegato</xsl:variable>
	<xsl:variable name="elm-qst.pension">Pensionato</xsl:variable>

	<!--French border crossers-->
	<xsl:variable name="elm-qst.frenchBorderCrossersStart">Frontiere francesi (Valori cumulativi dal </xsl:variable>
	<xsl:variable name="elm-qst.to"> al </xsl:variable>
	<xsl:variable name="elm-qst.totalFrenchBorderCrossers">Numero di frontalieri francesi</xsl:variable>
	<xsl:variable name="elm-qst.sumQSTLohns">Totale dei salari-IF (Salari lordi)</xsl:variable>

	<xsl:variable name="elm-qst.tablecolumnexplanation1">N&#160;=&#160;Nazione; Ct&#160;=&#160;Il&#160;Cantone&#160;avente&#160;diritto; Com.&#160;=&#160;Numero&#160;UST&#160;del&#160;comune&#160;avente&#160;diritto; C&#160;=&#160;Correzione&#160;(A&#160;=&#160;Vecchio,&#160;D&#160;=&#160;Differenza,&#160;N&#160;=&#160;Nuovo); EMA&#160;(Entrata,&#160;Mutazione,&#160;Uscita); Entrata&#160;=&#160;Data&#160;entrata; Uscita&#160;=&#160;Data&#160;uscita; GO&#160;=&#160;Grado&#160;di&#160;occupazione&#160;(somma&#160;totale&#160;se&#160;diversi&#160;rapporti&#160;di&#160;lavoro&#160;con&#160;questo&#160;datore); GOZ&#160;=&#160;Grado&#160;di&#160;occupazione&#160;totale&#160;di&#160;tutti&#160;i&#160;datori&#160;di&#160;lavoro; *&#160;=&#160;Codice&#160;tariffario&#160;IF&#160;autorizzato&#160;specificatamente&#160;dall'ACC; Tabella&#160;(AC&#160;=&#160;Altre&#160;categorie); IF-Sal&#160;=&#160;Salario&#160;IF; IF-A&#160;=&#160;di&#160;cui&#160;stipendio&#160;lordo&#160;aperiodico; IF-Det&#160;=&#160;Salario&#160;determinante&#160;ai&#160;fini&#160;dell'aliquota; Imposta&#160;=&#160;Imposta&#160;alla&#160;fonte&#160;trattenuta</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnexplanationNoTarif">N&#160;=&#160;Nazione; Ct&#160;=&#160;Il&#160;Cantone&#160;avente&#160;diritto; Com.&#160;=&#160;Numero&#160;UST&#160;del&#160;comune&#160;avente&#160;diritto; C&#160;=&#160;Correzione&#160;(A&#160;=&#160;Vecchio,&#160;D&#160;=&#160;Differenza,&#160;N&#160;=&#160;Nuovo); EMA&#160;(Entrata,&#160;Mutazione,&#160;Uscita); Entrata&#160;=&#160;Data&#160;entrata; Uscita&#160;=&#160;Data&#160;uscita; Salario&#160;=&#160;Salario&#160;mensile; Annuale&#160;=&#160;Salario&#160;su&#160;base&#160;annuale&#160;determinante&#160;per&#160;calcolo&#160;dell'aliquota; Imposta&#160;=&#160;Imposta&#160;alla&#160;fonte&#160;trattenuta</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnentryreason">Motivi&#160;entrata:&#160;E1&#160;=&#160;Inizio&#160;attività&#160;lavorativa; E2&#160;=&#160;Cambio&#160;cantone; E3&#160;=&#160;Altri</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnwithdrawalreason">Motivi&#160;uscita:&#160;A1&#160;=&#160;Fine&#160;attività&#160;lavorativa; A2&#160;=&#160;Naturalizzazione; A3&#160;=&#160;Ottenimento&#160;permesso&#160;C; A5&#160;=&#160;Cambio&#160;cantone; A6&#160;=&#160;Altri</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnmutationreason">Motivi&#160;mutazione:&#160;M1&#160;=&#160;Cambio&#160;stato&#160;civile; M2&#160;=&#160;Attività&#160;lavorativa&#160;partner; M4&#160;=&#160;Cambiamento&#160;redditi&#160;partner&#160;CH/estero; M5&#160;=&#160;Cambiamento&#160;domicilio; M6&#160;=&#160;Deduzione&#160;figli; M7&#160;=&#160;Imposta&#160;di&#160;culto; M8&#160;=&#160;Grado&#160;d'occupazione; M9&#160;=&#160;Altri</xsl:variable>
	<xsl:variable name="elm-qst.tablecolumnexplanationFrenchBorderCrossers">Data&#160;nascita&#160;=&#160;Data&#160;di&#160;nascita; N&#160;=&#160;Nazione; CAP&#160;=&#160;Codice&#160;postale&#160;del&#160;luogo&#160;di&#160;lavoro; Entrata&#160;=&#160;Data&#160;entrata; Usicta&#160;=&#160;Data&#160;uscita; Salari-IF&#160;cumulati&#160;=&#160;Totale&#160;dei&#160;salari-IF&#160;(Salari&#160;lordi)</xsl:variable>
</xsl:stylesheet>